<?php
require_once('../../config/config.inc.php');
require_once(dirname(__FILE__)."/classes/WssSc.php");

	$client = new soapclient('http://demos.nemesis-tech.com/prestashop/modules/webcamsocialshopper/server.php?wsdl', array('cache_wsdl' => 0));
	$res = $client->deactivateWSSAccount('demos.nemesis-tech.com');

	echo "Res is equal : ".$res."<br/>";
	echo "Serveur :".$_SERVER['HTTP_HOST'];
	
	//var_dump($res);
	//print_r($res);
?>